﻿$Qv2rayPID  = Get-Process -name qv2ray* -ErrorAction Ignore | Select-Object id | ForEach-Object -Process{$_.id}
$path = $env:ProgramFiles + "\qv2ray\Uninstall.exe"
if ([String]::IsNullOrEmpty($Qv2rayPID)) 
   {
    Write-Host "Process qv2ray.exe is not running."
   } 
   else {
    Write-Host "Process qv2ray.exe is running, stop and uninstall it."; Stop-Process $Qv2rayPID
}
Uninstall-ChocolateyPackage -PackageName 'Qv2ray' -File $path -SilentArgs "/S"
$PluginsPath = "$env:ALLUSERSPROFILE" + "\qv2ray" + "\plugins"
Remove-Item $PluginsPath -Force -Recurse
